@charset "utf-8";

html, body {
	background: #000000;
}

article div.cont {
	width: 700px;
	margin: 80px auto;
	position: relative;
}

.brandlogo {
	margin: 40px auto;
	text-align: center;
}

.batch {
	position: absolute;
	top: 688px;
	z-index: 10;
}

.info img {
	display: block;
	margin: 50px auto 5px auto;
}

.photo {
	margin-top: 20px;
}

.sns {
	width: 402px;
	height: 15px;
	margin: 0 auto;
}

.sns div.site_url {
	margin: 0 auto;
}

.back {
	margin: 50px auto;
	text-align: center;
}

/* iPHone4,iPhone5,iPhone5s,iPhone6,iPhone6 Plus */
@media screen and (max-width: 736px) {

	.back {
		font-size: 30px!important;
	}

}